<p id="notice"><%= notice %></p>
<div class="show">
<p>
  <strong>Name:</strong>
  <%= @client.name %>
</p>

<%= link_to 'Edit', edit_client_path(@client) %> |
<%= link_to 'Back', clients_path %>
</div>
